{
  "ModId": "p5rpc.model.pd2dal",
  "ModName": "Dallas replaces ren real!",
  "ModAuthor": "Takomocchi",
  "ModVersion": "1.0.0",
  "ModDescription": "replaces every important instance of ren/joker with Dallas from Payday 2",
  "ModDll": "",
  "ModIcon": "dallas.jpg",
  "ModR2RManagedDll32": "",
  "ModR2RManagedDll64": "",
  "ModNativeDll32": "",
  "ModNativeDll64": "",
  "Tags": [
    "Texture",
    "Character"
  ],
  "CanUnload": null,
  "HasExports": null,
  "IsLibrary": false,
  "ReleaseMetadataFileName": "p5rpc.model.pd2dal.ReleaseMetadata.json",
  "PluginData": {
    "GitHubDependencies": {
      "IdToConfigMap": {
        "p5rpc.modloader": {
          "Config": {
            "UserName": "Sewer56",
            "RepositoryName": "p5rpc.modloader",
            "UseReleaseTag": true,
            "AssetFileName": "Mod.zip"
          },
          "ReleaseMetadataName": "p5rpc.modloader.ReleaseMetadata.json"
        },
        "reloaded.sharedlib.hooks": {
          "Config": {
            "UserName": "Sewer56",
            "RepositoryName": "Reloaded.SharedLib.Hooks.ReloadedII",
            "UseReleaseTag": true,
            "AssetFileName": "reloaded.sharedlib.hooks.zip"
          },
          "ReleaseMetadataName": "Sewer56.Update.ReleaseMetadata.json"
        },
        "Reloaded.Memory.SigScan.ReloadedII": {
          "Config": {
            "UserName": "Reloaded-Project",
            "RepositoryName": "Reloaded.Memory.SigScan",
            "UseReleaseTag": false,
            "AssetFileName": "Mod.zip"
          },
          "ReleaseMetadataName": "Reloaded.Memory.SigScan.ReloadedII.ReleaseMetadata.json"
        },
        "CriFs.V2.Hook.Awb": {
          "Config": {
            "UserName": "Sewer56",
            "RepositoryName": "CriFs.V2.Hook.ReloadedII",
            "UseReleaseTag": false,
            "AssetFileName": "Mod.zip"
          },
          "ReleaseMetadataName": "CriFs.V2.Hook.Awb.ReleaseMetadata.json"
        },
        "crifs.v2.hook": {
          "Config": {
            "UserName": "Sewer56",
            "RepositoryName": "CriFs.V2.Hook.ReloadedII",
            "UseReleaseTag": false,
            "AssetFileName": "Mod.zip"
          },
          "ReleaseMetadataName": "CriFs.V2.Hook.ReleaseMetadata.json"
        },
        "reloaded.universal.fileemulationframework.awb": {
          "Config": {
            "UserName": "Sewer56",
            "RepositoryName": "FileEmulationFramework",
            "UseReleaseTag": false,
            "AssetFileName": "Mod.zip"
          },
          "ReleaseMetadataName": "AWB.Stream.Emulator.ReleaseMetadata.json"
        },
        "reloaded.universal.fileemulationframework": {
          "Config": {
            "UserName": "Sewer56",
            "RepositoryName": "FileEmulationFramework",
            "UseReleaseTag": false,
            "AssetFileName": "Mod.zip"
          },
          "ReleaseMetadataName": "Reloaded.Universal.FileEmulationFramework.ReleaseMetadata.json"
        }
      }
    },
    "GameBanana": {
      "ItemType": "Mod",
      "ItemId": 426869
    }
  },
  "IsUniversalMod": false,
  "ModDependencies": [
    "p5rpc.modloader"
  ],
  "OptionalDependencies": [],
  "SupportedAppId": [
    "p5r.exe"
  ],
  "ProjectUrl": ""
}
